/*
Theme Name: Malmo Child
Theme URI: http://malmo.elated-themes.com/
Description: A child theme of Malmo Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Template: malmo
*/
.wpf-center {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 600px;
}

@import url("../malmo/style.css");

body {
  font-family: "Helvetica Neue", sans-serif !important;
}
a {
  font-family: "Helvetica Neue", sans-serif !important;
}

.extra-option-for-mobile-menu {
  display: block;
  clear: both;
  overflow: hidden;
  padding: 10px 15px 15px 15px;
  text-align: center;
}
.extra-option-for-mobile-menu a {
  display: block;
  color: #fff;
  max-width: 240px;
  margin: 10px auto;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /*.tp-parallax-wrap{left:13% !important;}*/
  /*.tp-caption img {height: auto !important;}*/
}
@media only screen and (max-width: 992px) {
  .vertical-middle.wpb_column.vc_column_container.vc_col-sm-6.vc_col-md-12.vc_col-xs-12.vc_col-has-fill,
  .vertical-middle.wpb_column.vc_column_container.vc_col-sm-6.vc_col-md-offset-2.vc_col-md-8.vc_col-xs-12.vc_col-has-fill {
    padding: 0px !important;
    width: 100% !important;
  }
  .vertical-middle.wpb_column.vc_column_container.vc_col-sm-6.vc_col-md-offset-2.vc_col-md-8.vc_col-xs-12.vc_col-has-fill
    .vc_column-inner {
    padding: 0px !important;
    width: 100% !important;
  }
  .extra-option-for-mobile-menu {
    display: block;
    clear: both;
    overflow: hidden;
    padding: 30px 15px 15px 15px;
    text-align: center;
  }
  .extra-option-for-mobile-menu a {
    display: block;
    color: #fff;
    max-width: 240px;
    margin: 10px auto;
  }
}
@media only screen and (max-width: 1200px) {
  .vertical-middle.wpb_column.vc_column_container.vc_col-sm-6.vc_col-md-offset-2.vc_col-md-8.vc_col-xs-12.vc_col-has-fill
    .vc_column-inner {
    padding: 0px !important;
  }
}
/*@media only screen and (min-width:1027px) and (max-width:1041px) {
.extra-option-for-mobile-menu{display:block;clear:both;overflow:hidden;padding:30px 15px 15px 15px;text-align:center;}
.extra-option-for-mobile-menu a{display:block;color:#fff;max-width:240px;margin:10px auto; }
}*/
@media only screen and (max-width: 767px) {
  /*.tp-parallax-wrap{left:13% !important;}*/
  /*.tp-caption img {height: auto !important;}
.tp-parallax-wrap .rev-btn{ display: table !important;
    font-size: 12px !important;
    margin: 0 auto !important;
    outline: medium none !important;
    padding: 10px 21px !important;}
*/
  .extra-option-for-mobile-menu {
    display: block;
    clear: both;
    overflow: hidden;
    padding: 30px 15px 15px 15px;
    text-align: center;
  }
  .extra-option-for-mobile-menu a {
    display: block;
    color: #fff;
    max-width: 240px;
    margin: 10px auto;
  }

  #wpsl-wrap #wpsl-result-list ul li {
    width: 100% !important;
  }
}
.eltd-page-content-holder #wpsl-wrap #wpsl-result-list li {
  min-height: 478px !important;
}

body,
h1,
h2,
h3,
h4,
p,
a,
.eltd-main-menu.eltd-default-nav > ul > li a,
.eltd-btn,
.post-password-form input[type="submit"],
.woocommerce .button,
input.wpcf7-form-control.wpcf7-submit,
.eltd-footer-top-holder .widget .eltd-footer-widget-title,
footer
  .eltd-footer-top-holder
  .widget
  .eltd-iwt-icon-left
  .eltd-iwt-title-holder
  h6,
.tp-caption.Large-Title-Style.tp-resizeme {
  font-family: Lato, sans-serif !important;
}

/*Ny walkin-closet css*/

.graa-box
  .eltd-elements-holder
  .eltd-elements-holder-item.eltd-horizontal-alignment-right
  .eltd-elements-holder-item-inner {
  background-color: #e7e7e7;
  padding: 11% 0;
}

.graa-box-2
  .eltd-elements-holder
  .eltd-elements-holder-item.eltd-horizontal-alignment-right
  .eltd-elements-holder-item-inner {
  background-color: #e7e7e7;
  padding: 11% 0;
}

.graa-box .eltd-elements-holder-item.eltd-horizontal-alignment-left {
  border-right: 5px solid #f9f9f9;
}

.graa-box .eltd-elements-holder-item.eltd-horizontal-alignment-right {
  border-left: 5px solid #f9f9f9;
}

.graa-box-2 .eltd-elements-holder-item.eltd-horizontal-alignment-left {
  border-left: 5px solid #f9f9f9;
}

.graa-box-2 .eltd-elements-holder-item.eltd-horizontal-alignment-right {
  border-right: 5px solid #f9f9f9;
}

@media only screen and (max-width: 769px) {
  .graa-box
    .eltd-elements-holder
    .eltd-elements-holder-item.eltd-horizontal-alignment-right
    .eltd-elements-holder-item-inner {
    background-color: #e7e7e7;
    padding: 11% 0;
  }

  .graa-box-2
    .eltd-elements-holder
    .eltd-elements-holder-item.eltd-horizontal-alignment-right
    .eltd-elements-holder-item-inner {
    background-color: #e7e7e7;
    padding: 11% 0;
  }

  .graa-box .eltd-elements-holder-item.eltd-horizontal-alignment-left {
    border-right: 0px;
  }

  .graa-box .eltd-elements-holder-item.eltd-horizontal-alignment-right {
    border-left: 0px;
  }

  .graa-box-2 .eltd-elements-holder-item.eltd-horizontal-alignment-left {
    border-left: 0px;
  }

  .graa-box-2 .eltd-elements-holder-item.eltd-horizontal-alignment-right {
    border-right: 0px;
  }

  .eltd-elements-holder-item.eltd-horizontal-alignment-left,
  .eltd-elements-holder-item.eltd-horizontal-alignment-right {
    margin-bottom: 10px;
  }
}

/* Inspirasjon page "Load More" button */
.eltd-portfolio-list-holder-outer .eltd-ptf-list-paging {
  margin-top: 60px;
}

/*webconf design changes*/
@media only screen and (max-width: 600px) {
  .eltd-mobile-header .eltd-mobile-header-inner {
    height: 60px !important;
  }

  .eltd-mobile-header .eltd-mobile-logo-wrapper a {
    max-height: 55px !important;
  }
  /*save to email left button*/
  .v-dialog--fullscreen {
    padding-top: 61px !important;
  }
  div.v-card.v-card--flat.v-sheet.v-sheet--tile.theme--light
    > div.v-card__actions.mx-3 {
    padding-bottom: 50px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 768px) {
  /* Countdown css for mobile devices*/
  div.entire_block > div.timer_block > div > div {
    margin-top: 20px;
  }
  .eltd-mobile-header .eltd-mobile-header-inner {
    height: 60px !important;
  }

  .eltd-mobile-header .eltd-mobile-logo-wrapper a {
    max-height: 55px !important;
  }
  /*save to email left button*/
  .v-dialog {
    margin-top: 120px !important;
  }
  div.v-card.v-card--flat.v-sheet.v-sheet--tile.theme--light
    > div.v-card__actions.mx-3 {
    padding-bottom: 50px;
  }
}
.eltd-mobile-nav {
  z-index: 1999920;
  /* position: relative !important; */
  -webkit-transform: translate3d(0, 0, 0) !important;
  position: absolute !important;
  width: 100%;
}

/*remove underline from lens/torch last item in menu bar */
.eltd-page-header .eltd-search-opener,
.eltd-search-cover .eltd-search-close a,
.eltd-drop-down .second .inner ul li a {
  text-decoration: none;
}

/*webconf fixes*/
@media (min-width: 768px) {
  .v-dialog--active {
    margin-top: 145px !important;
  }
  div.v-card.v-card--flat.v-sheet.v-sheet--tile.theme--light
    > div.v-card__actions.mx-3 {
    padding-bottom: 50px;
  }
}

.eltd-page-footer {
  z-index: 0;
}


/* Resize of Acessibility Button for desktop devices */
@media only screen and (min-width : 1024px){
/* Styles */
	.mdp-readabler-trigger-button-box {
		--readabler-btn-size: 40px !important;
	}
}

/* Changes the Cookies button margins */
#cookie-law-info-again {
	padding: 0px 5px 0px 5px !important;
}